export enum VirtualMachineStatusEnum {
  CHECKING_PROJECT = 'CHECKING_PROJECT',
  PROJECT_ERROR = 'PROJECT_ERROR',
  CREATING_VIRTUAL_MACHINE = 'CREATING_VIRTUAL_MACHINE',
  CREATING_VIRTUAL_MACHINE_ERROR = 'CREATING_VIRTUAL_MACHINE_ERROR',
  IMPORT_DATABASE_ERROR = 'IMPORT_DATABASE_ERROR',
  STARTING = 'STARTING',
  STARTING_ERROR = 'STARTING_ERROR',
  INSTALLING_PROJECT = 'INSTALLING_PROJECT',
  INSTALLING_PROJECT_ERROR = 'INSTALLING_PROJECT_ERROR',
  ONLINE = 'ONLINE',
  STOPPING = 'STOPPING',
  STOPPING_ERROR = 'STOPPING_ERROR',
  OFFLINE = 'OFFLINE',
}
